@charset "UTF-8";
.section {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.text-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
}

.banner-line {
  display: block;
  margin: 20px auto;
  width: 30px;
  height: 1px;
  background: #fff;
}

.btn-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
  background-color: #313131;
  -webkit-animation-name: moveInRight;
  animation-name: moveInRight;
  z-index: -1;
}

.banner {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.banner .banner-line {
  background-color: #121212;
}

.banner .desc {
  color: #121212;
}

.desc-title {
  white-space: pre;
}

.banner .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/mszt/banner240.jpg);
  background-size: cover;
  background-position: center;
}

.banner .cloud-layer {
  position: absolute;
  width: 100%;
  height: 130%;
  /* background-image: url(../images/index/banner_cloud.png); */
  background-size: cover;
  background-position: center;
  z-index: 1;
}

.banner .people-cut-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  /* background-image: url(../images/index/banner_people_cut.png); */
  background-size: cover;
  background-position: center;
  z-index: 2;
}

.banner .house-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  z-index: 3;
}

.banner .people-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  /* background-image: url(../images/index/banner_people.png); */
  background-size: cover;
  background-position: center;
  z-index: 4;
}

.banner .text-box {
  position: absolute;
  top: 18.6%;
  width: 100%;
  text-align: center;
  z-index: 2;
}

.banner .text-box .modul-title, .banner .text-box .intro {
  line-height: 1;
}

.banner .text-box .link-text {
  display: inline-block;
  width: 40px;
  font-size: 14px;
  color: #2b2b2b;
  padding-bottom: 9px;
}

.banner .text-box .line {
  display: block;
  width: 40px;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 50%;
}

.banner .banner-title {
  color: #000000;
  position: absolute;
  top: 33.37%;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 15px;
}

.banner .banner-title .dot {
  display: block;
  width: 4px;
  height: 4px;
  margin: 0 45px 0 15px;
}

.section2 {
  overflow: hidden;
}

.section2 .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/mszt/240-1.jpg);
  background-size: cover;
  background-position: center;
  opacity: 1;
  z-index: 3;
  transition: all 3s;
}

.section2 .bg2 {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/mszt/240-2.jpg);
  background-size: cover;
  background-position: center;
  opacity: 0;
  transition: all 3s;
  z-index: 2;
}

.section2.show-bg1 .bg {
  opacity: 1;
}

.section2.show-bg1 .bg2 {
  opacity: 0;
}

.section2.animated .bg {
  opacity: 0;
}

.section2.animated .bg2 {
  opacity: 1;
}

.section2.animated .text-box .desc-1 {
  opacity: 0;
  display: none;
}

.section2.animated .text-box .desc-2 {
  opacity: 1;
  display: block;
}

.section2 .house-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(/mszt/house.png);
  background-size: cover;
  background-position: center;
  z-index: 4;
}

.section2 .text-box {
  position: absolute;
  top: 16.6%;
  width: 100%;
  text-align: center;
  z-index: 5;
  color: #fff;
}

.section2 .text-box .modul-title {
  line-height: 1;
  font-weight: bold;
}

.section2 .text-box .intro {
  line-height: 1;
}

.section2 .text-box .desc-1 {
  opacity: 1;
}

.section2 .text-box .desc-2 {
  opacity: 0;
}

.section3 {
  width: 100%;
  height: 100vh;
}

.section3 .modul-title {
  font-weight: bold;
}

.section3 .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(/mszt/230-3.jpg) no-repeat;
  background-size: 100%;
  background-position: center;
  background-size: cover;
  /* 兼容Opera */
}

.section3 .modul-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
}

.section3 .modul-wrap .left {
  position: absolute;
  left: 10%;
  width: 30%;
  height: 100%;
  color: #231815;
}

.section3 .modul-wrap .left .text-box {
  position: absolute;
  top: 16%;
  width: 100%;
  left: 5%;
  text-align: left;
}

.section3 .modul-wrap .left .list-wrap {
  position: absolute;
  width: 100%;
  top: 48%;
  margin-left: -25px;
}

.section3 .modul-wrap .left .list-wrap .row {
  display: flex;
  align-items: center;
}

.section3 .modul-wrap .left .list-wrap .item {
  width: 150px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 40px;
}

.section3 .modul-wrap .left .list-wrap .item .icon-wrap {
  width: 47px;
  height: 47px;
  margin-bottom: 10px;
}

.section3 .modul-wrap .left .list-wrap .item .icon-wrap .icon {
  width: 100%;
  display: block;
}

.section3 .modul-wrap .left .list-wrap .item .text {
  white-space: nowrap;
}

.section3 .modul-wrap .right {
  position: absolute;
  width: 59%;
  right: 0;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.section3 .modul-wrap .right .right-wrap {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section3 .modul-wrap .right .right-wrap .section3-swiper {
  width: 100%;
  height: 400px;
}

.section3 .modul-wrap .right .right-wrap .section3-swiper .swiper-slide {
  width: 600px;
  height: 100%;
  margin-right: 20px;
}

.section3 .modul-wrap .right .right-wrap .section3-swiper .swiper-slide .img {
  width: 100%;
  height: 100%;
}

.space-dialog {
  position: fixed;
  background: #fff;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
  opacity: 0;
}

.space-dialog .space-dialog-wrap {
  position: relative;
  width: 60%;
  transition: all 1s;
  display: flex;
  align-items: center;
  transform: scale(0.5);
}

.space-dialog .space-dialog-wrap .dialog-box {
  width: 100%;
  padding-bottom: 62.47%;
  position: relative;
}

.space-dialog .space-dialog-wrap .space-swiper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.space-dialog.show {
  z-index: 999;
  opacity: 1;
}

.space-dialog.show .space-dialog-wrap {
  transform: scale(1);
}

.space-dialog .swiper-container .swiper-button-next, .space-dialog .swiper-container .swiper-button-prev {
  width: 38px;
  height: 38px;
  border: 1px solid #FFFFFF;
  background: none;
  font-size: 26px;
  line-height: 38px;
  text-align: center;
  color: #FFFFFF;
}

.space-dialog .swiper-container .swiper-button-next:hover {
  border: 1px solid #101927;
  background: rgba(0, 0, 0, 0.8);
}

.space-dialog .swiper-container .swiper-button-prev {
  left: 0;
}

.space-dialog .swiper-container .swiper-button-prev:hover {
  border: 1px solid #101927;
  background: rgba(0, 0, 0, 0.8);
}

.space-dialog .swiper-container .swiper-button-next {
  right: 0;
}

.space-dialog .swiper-container .before-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  z-index: 99;
  text-align: center;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.8);
}

.space-dialog .swiper-container .before-close .icon-close {
  color: #FFFFFF;
  font-size: 22px;
  line-height: 50px;
}

.space-dialog .swiper-container .swiper-wrapper .swiper-slide {
  width: 100%;
  position: relative;
}

/* 21/04/02修改文字开始 */
.section4 .space-dialog .swiper-container .swiper-wrapper .swiper-slide::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 60%;
  z-index: 2;
  top: 40%;
  background-image: linear-gradient(180deg, transparent, rgba(0, 0, 0, 0.3));
}

.section4 .space-dialog .swiper-container .room-text {
  position: absolute;
  bottom: 70px;
  left: 72px;
  z-index: 3;
  color: #fff;
  font-size: 16px;
  line-height: 40px;
}

.section4 .space-dialog .swiper-container .room-text .room-name {
  line-height: 72px;
}

/* 21/04/02修改文字结束 */
.space-dialog .swiper-container .swiper-wrapper .swiper-slide img {
  width: 100%;
}

.dialog {
  z-index: 1;
  background: rgba(0, 0, 0, 0.87);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
}

.dialog.show {
  opacity: 1;
  z-index: 999;
}

.dialog .swiper-button-next, .dialog .swiper-button-prev {
  width: 38px;
  height: 38px;
  border: 1px solid #FFFFFF;
  background: none;
  font-size: 26px;
  line-height: 38px;
  text-align: center;
  color: #FFFFFF;
}

.dialog .swiper-button-next:hover {
  border: 1px solid #25282d;
  background: #25282e;
}

.dialog .swiper-button-prev {
  left: 0;
}

.dialog .swiper-button-prev:hover {
  border: 1px solid #25282d;
  background: #25282e;
}

.dialog .swiper-button-next {
  right: 0;
}

.dialog .dialog-box {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dialog .dialog-wrap {
  width: 80%;
  position: relative;
  position: absolute;
  top: 80px;
  bottom: 80px;
  left: 11%;
  right: 11%;
}

.dialog .dialog-wrap .dialog-swiper-wrap {
  position: relative;
  width: 100%;
  height: 100%;
}

.dialog .dialog-wrap .dialog-swiper-wrap .dialog-swiper {
  position: absolute;
  width: 100%;
  height: 100%;
}

.dialog .dialog-wrap .dialog-swiper-wrap .before-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  z-index: 99;
  text-align: center;
  cursor: pointer;
  background: #25282e;
}

.dialog .dialog-wrap .dialog-swiper-wrap .before-close .icon-close {
  color: #FFFFFF;
  font-size: 22px;
  line-height: 50px;
}

.dialog .dialog-wrap .dialog-swiper-wrap .swiper-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.dialog .dialog-wrap .dialog-swiper-wrap .swiper-wrapper .img {
  width: 100%;
}

.eye {
  position: absolute;
  width: 79px;
  height: 79px;
  background: #121212;
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  cursor: pointer;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.eye .icon-eyes {
  display: block;
  width: 20px;
  height: 15px;
  background: url(../images/icon_eye.png);
  background-size: 100%;
}

.section3 .modul-wrap .right a .look {
  width: 50px;
  height: 50px;
  line-height: 50px;
  border-radius: 50%;
  background-color: #000;
  opacity: 0.8;
  position: absolute;
  top: 46%;
  left: 46.58%;
  text-align: center;
  display: none;
}

.section4 {
  overflow: hidden;
  position: relative;
  padding-top: 13.75%;
}

.section4 .space {
  margin: auto;
  width: 100%;
  position: relative;
}

.section4 .space .space-wrap {
  width: 100%;
  position: relative;
}

.section4 .space .space-wrap .space-swiper {
  width: 100%;
}

.section4 .space .space-wrap .swiper-container {
  width: 100%;
  padding-bottom: 60px;
}

.section4 .space .space-wrap .swiper-slide {
  width: 100%;
  height: 100%;
}

.section4 .space .space-wrap .swiper-slide .space-img-wrap {
  width: 64%;
  max-width: 90%;
  position: relative;
  margin: 0 auto;
}

.section4 .space .space-wrap .swiper-slide .space-img-wrap .text {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: -10px;
}

.section4 .space .space-wrap .swiper-slide .space-img-wrap::before {
  content: '';
  display: block;
  width: 100%;
  padding-bottom: 80%;
}

.section4 .space .space-wrap .swiper-slide .space-img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.section4 .space .space-wrap .swiper-slide .space-ruler {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 1s;
}

.section4 .space .space-wrap .swiper-slide .space-ruler.show {
  opacity: 1;
}

.section4 .space .space-wrap .swiper-slide.space-1 .space-ruler {
  background: url(/mszt/space_01_ruler.png) no-repeat;
  background-size: 100%;
  background-position: center;
}

.section4 .space .space-wrap .swiper-slide.space-1 .space-img {
  width: 100%;
  height: 100%;
  background: url(/mszt/space_01.png) no-repeat;
  background-size: 100%;
  background-position: center;
}

.section4 .space .space-wrap .swiper-slide.space-1 .view-1 {
  top: 20%;
  left: 45%;
}

.section4 .space .space-wrap .swiper-slide.space-1 .view-2 {
  top: 36%;
  left: 27%;
}

.section4 .space .space-wrap .swiper-slide.space-1 .view-3 {
  top: 36%;
  left: 53%;
}

.section4 .space .space-wrap .swiper-slide.space-1 .view-4 {
  top: 65%;
  left: 64%;
}

.section4 .space .space-wrap .swiper-slide.space-2 .view-5 {
  top: 40%;
  left: 25%;
}

.section4 .space .space-wrap .swiper-slide.space-2 .view-6 {
  top: 53%;
  left: 45%;
}

.section4 .space .space-wrap .swiper-slide.space-2 .view-7 {
  top: 65%;
  left: 64%;
}

.section4 .space .space-wrap .swiper-slide.space-2 .space-ruler {
  background: url(/mszt/space_02_ruler.png) no-repeat;
  background-size: 100%;
  background-position: center;
}

.section4 .space .space-wrap .swiper-slide.space-2 .space-img {
  width: 100%;
  height: 100%;
  background: url(/mszt/space_02.png) no-repeat;
  background-size: 100%;
  background-position: center;
}

.section4 .space .swiper-pagination {
  bottom: 10px;
}

.section4 .space .swiper-pagination .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  border-radius: 0;
  border: 1px solid #a0a0a0;
  background: none;
  opacity: 1;
}

.section4 .space .swiper-pagination .swiper-pagination-bullet-active {
  border: 1px solid #000;
  background: #000;
}

.section4 .title {
  margin-right: -6px;
}

.section4 .text-box {
  z-index: 100;
  position: absolute;
  padding-top: 6.25%;
  right: 12.5%;
  text-align: right;
  top: 0;
}

.section4 .text-box .line {
  float: right;
  width: 40px;
  height: 1px;
  background: #231815;
}

.reserve .reserve-wrap .right .circle-box .img-wrap {
  background: url(../images/230.png) no-repeat;
  background-size: cover;
}

/* 21/05/14适配2560px */
@media only screen and (min-width: 2560px) {
  .section3 .modul-wrap .left .text-box {
    left: 0;
  }
  .section3 .modul-wrap .left .list-wrap {
    margin-left: 0;
  }
}

@media only screen and (max-width: 1600px) {
  .banner .text-box {
    top: 21.6%;
  }
  .banner .text-box .modul-title {
    font-size: 30px;
  }
  .banner .text-box .intro {
    font-size: 18px;
    margin-top: 20px;
  }
  .banner .text-box .intro .font-30 {
    font-size: 18px;
  }
  .banner .text-box .intro .font-20 {
    font-size: 16px;
  }
  .banner .letter-spacing-30 {
    letter-spacing: 15px;
  }
  .banner .desc {
    margin-top: 30px;
    font-size: 20px;
    letter-spacing: 15px;
  }
  .section3 .modul-title {
    font-size: 28px;
  }
  .section3 .text-box {
    width: 33%;
    position: absolute;
    right: 9.6%;
    top: 10.3%;
  }
  .section3 .text-box .num-icon {
    width: 30px;
    height: 20px;
    position: absolute;
    background-image: url(../images/modul1/icon_3.png);
    background-size: 100%;
    left: 30px;
  }
  .section3 .text-box .right {
    position: absolute;
    right: 0;
    text-align: right;
    width: 280px;
  }
  .section3 .list {
    position: absolute;
    right: 6.6%;
    bottom: 16%;
  }
  .section3 .list .row {
    display: flex;
    align-items: center;
  }
  .section3 .list .item {
    width: 120px;
  }
  .section3 .list .item .icon-wrap {
    width: 47px;
    height: 47px;
    margin-bottom: 10px;
  }
  .section3 .list .item .icon-wrap .icon {
    width: 100%;
    display: block;
  }
  .section3 .list .item .text {
    font-size: 12px;
  }
  .section2 .text-box {
    top: 13%;
  }
}

@media only screen and (max-width: 1440px) {
  .section3 {
    width: 100%;
    height: 100vh;
  }
  .section3 .modul-wrap .left {
    position: absolute;
    left: 2%;
    width: 38%;
  }
  .section3 .modul-wrap .left .text-box {
    position: absolute;
    top: 10%;
    width: 100%;
    left: 2%;
    text-align: left;
  }
  .section3 .modul-wrap .left .list-wrap .item {
    margin-bottom: 15px;
  }
  .eye {
    position: absolute;
    width: 45px;
    height: 45px;
    font-size: 12px;
  }
  .eye .icon-eyes {
    display: block;
    width: 15px;
    height: 12px;
    background: url(../images/icon_eye.png) no-repeat;
    background-size: 100%;
  }
  .eye.view-1 {
    top: 15%;
  }
  .eye.view-2 {
    top: 40%;
    left: 59%;
  }
  .eye.view-3 {
    top: 31%;
    left: 27%;
  }
}

@media only screen and (max-width: 1366px) {
  .section3 .modul-wrap .left .items .item-itro {
    width: 23.5%;
  }
}

@media only screen and (max-width: 1024px) {
  .section3 .modul-wrap .left {
    left: 3%;
    width: 39%;
  }
}

@media only screen and (max-width: 767px) {
  .banner {
    height: 0;
    padding-bottom: 160%;
  }
  .banner .bg {
    width: 100%;
    background: url(/mszt/826413ea-fb30-4098-b683-30e4b2729a90.jpg) no-repeat;
    background-size: cover;
  }
  .banner .text-box {
    top: 0;
    padding-top: 30%;
  }
  .banner .text-box .modul-title {
    padding-left: 15px;
  }
  .banner .text-box .intro .text {
    letter-spacing: 10px;
  }
  .banner .text-box .intro .num {
    margin-left: 15px;
  }
  .banner .desc .m-l-30 {
    margin-left: 10px;
  }
  .banner .desc .m-r-40 {
    margin-right: 20px;
  }
  .banner .desc .letter-spacing-30 {
    letter-spacing: 10px;
  }
  .section2 {
    width: 100%;
    height: auto;
  }
  .section2 .section-wrap {
    position: relative;
    width: 100%;
    padding-bottom: 195.4%;
  }
  .section2 .intro .text {
    letter-spacing: 3px;
  }
  .section2 .desc {
    letter-spacing: 0;
  }
  .section2 .bg {
    background-image: url(/mszt/banner2_01_mobile.jpg);
    background-size: cover;
  }
  .section2 .bg2 {
    background-image: url(/mszt/banner2_02_mobile.jpg);
    background-size: cover;
  }
  .section3 {
    width: 100%;
    height: auto;
  }
  .section3 .section-wrap {
    position: relative;
    width: 100%;
    padding-bottom: 217.6%;
  }
  .section3 .bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(/mszt/230-3_mobile.jpg);
    background-size: cover;
    background-position: center;
    transition: all 2s;
  }
  .section3 .modul-wrap .left {
    left: 0;
    color: #231815;
    position: relative;
    width: 100%;
  }
  .section3 .modul-wrap .left .text-box {
    top: 10%;
    left: 20px;
  }
  .section3 .modul-wrap .left .list-wrap {
    top: 32%;
    width: 90%;
    left: 5%;
    margin: 0 auto;
  }
  .section3 .modul-wrap .left .list-wrap .item {
    width: 30%;
  }
  .section3 .modul-wrap .left .list-wrap .item:nth-child(3), .section3 .modul-wrap .left .list-wrap .item:nth-child(4) {
    width: 20%;
  }
  .section3 .modul-wrap .left .list-wrap .item .icon-wrap {
    width: 25px;
    height: 25px;
    margin-bottom: 10px;
  }
  .section3 .modul-wrap .left .list-wrap .item .icon-wrap .icon {
    width: 100%;
    display: block;
  }
  .section3 .modul-wrap .left .list-wrap .item .text {
    font-size: 12px;
    transform: scale(0.8);
  }
  .section3 .modul-wrap .right {
    width: 86%;
    left: 7%;
    height: 0;
    top: 58%;
    overflow: visible;
  }
  .section3 .modul-wrap .right .right-wrap {
    position: relative;
    width: 100%;
    padding-bottom: 63%;
  }
  .section3 .modul-wrap .right .right-wrap .section3-swiper {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
  }
  .section3 .modul-wrap .right .right-wrap .section3-swiper .swiper-slide {
    width: 100%;
  }
  .section4 .section-wrap {
    width: 100%;
    padding-top: 30px;
  }
  .section4 .space {
    margin: 150px auto 0;
  }
  .section4 .space .space-wrap .swiper-slide .space-img-wrap {
    width: 90%;
  }
  .section4 .space-dialog .space-dialog-wrap {
    width: 95%;
  }
  .section4 .space-dialog .space-dialog-wrap .space-swiper {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
  .section4 .space-dialog .swiper-container .swiper-button-next, .section4 .space-dialog .swiper-container .swiper-button-prev {
    width: 18px;
    height: 18px;
    border: 1px solid #FFFFFF;
    background: none;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    color: #FFFFFF;
  }
  .section4 .space-dialog .swiper-container .swiper-button-next:hover {
    border: 1px solid #101927;
    background: rgba(0, 0, 0, 0.8);
  }
  .section4 .space-dialog .swiper-container .swiper-button-prev {
    left: 0;
  }
  .section4 .space-dialog .swiper-container .swiper-button-prev:hover {
    border: 1px solid #101927;
    background: rgba(0, 0, 0, 0.8);
  }
  .section4 .space-dialog .swiper-container .swiper-button-next {
    right: 0;
  }
  .section4 .space-dialog .swiper-container .before-close {
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    z-index: 99;
    text-align: center;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.8);
  }
  .section4 .space-dialog .swiper-container .before-close .icon-close {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 20px;
  }
  .section4 .space-dialog .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
  }
  .section4 .space-dialog .swiper-container .swiper-wrapper .swiper-slide img {
    width: 100%;
  }
  .section4 .space-dialog .swiper-container .room-text {
    bottom: 20px;
    left: 30px;
    line-height: 1;
  }
  .section4 .space-dialog .swiper-container .room-text .room-name {
    line-height: 50px;
  }
}
